Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("lrequire")

0.1.3 by Rick Wargo, 6 years ago


https://github.com/rickwargo/lrequire


Report a bug at https://github.com/rickwargo/lrequire/issues


Browse source code at https://github.com/cran/lrequire


Authors: Rick Wargo <[email protected]>


Documentation:   PDF Manual  


MIT + file LICENSE license


Suggests testthat


See at CRAN